@themost/pg
MOST Web Framework PostgreSQL Adapter
Last updated a year ago by themost .
BSD-3-Clause · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @themost/pg 
SYNC missed versions from official npm registry.

@themost/pg

Most Web Framework PostgreSQL Adapter

##Install

$ npm install @themost/pg

##Usage

Register PostgreSQL adapter on app.json as follows:

"adapterTypes": [
        ...
        { "name":"PostgreSQL Data Adapter", "invariantName": "postgres", "type":"@themost/pg" }
        ...
    ],
adapters: {
    "postgres": { "name":"local-db", "invariantName":"postgres", "default":true,
        "options": {
          "host":"localhost",
          "post":5432,
          "user":"user",
          "password":"password",
          "database":"db"
        }
}

}

If you are intended to use PostgreSQL adapter as the default database adapter set the property "default" to true.

Current Tags

  • 2.2.1                                ...           latest (a year ago)

8 Versions

  • 2.2.1                                ...           a year ago
  • 2.1.3                                ...           2 years ago
  • 2.1.2                                ...           2 years ago
  • 2.1.1                                ...           2 years ago
  • 2.0.5                                ...           2 years ago
  • 2.0.4                                ...           2 years ago
  • 2.0.0-alpha.1                                ...           3 years ago
  • 2.0.0-alpha                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 5
Last Day 0
Last Week 0
Last Month 6
Dependencies (4)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |